<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Portfolio</title>
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link href="https://fonts.googleapis.com/css?family=Lato:400i|PT+Serif" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
   <link rel="stylesheet" href="css/style.css">
</head>
<body data-spy="scroll" data-target=".navbar">

     <!--   navigation bar goes here-->
      <nav class="navbar navbar-inverse navbar-fixed-top">
       <div class="container">
        <div class="navbar-header">
           <a class="navbar-brand" href="#">Portfolio</a>
        </div>
        <ul class="nav navbar-nav navbar-right">
           <li><a href="#home"><i class="fa fa-home" aria-hidden="true"></i> Home</a></li>
           <li><a href="#work"><i class="fa fa-wikipedia-w" aria-hidden="true"></i> What We Do</a></li>
           <li><a href="#about"><i class="fa fa-user" aria-hidden="true"></i> About Me</a></li>
           <li><a href="#contact"><i class="fa fa-envelope" aria-hidden="true"></i> Contact Us</a></li>
       </ul>
       </div>
   </nav>    
<!--   navigation bar ends here-->

  <!--  home section starts here-->
   <section id="home">
       <h1>My PortFolio</h1>
       <p class="lead">Have a Look To My Awesome Profile and Contact Me</p>
       <button class="btn btn-primary btn-lg">Contact Me!</button>
   </section>
<!--   home section ends here-->

  <!--  work section start here-->
   <section id="work" class="container">
       <div class="page-header">
           <h1 class="text-center">My Work</h1>
       </div>
       <img src="Images/image1.jpeg" alt="Image" class="img-thumbnail">
       <img src="Images/image2.jpeg" alt="Image" class="img-thumbnail">
       <img src="Images/image3.jpeg" alt="Image" class="img-thumbnail">
       <img src="Images/image4.jpeg" alt="Image" class="img-thumbnail">
       <img src="Images/image2.jpeg" alt="Image" class="img-thumbnail">
       <img src="Images/image4.jpeg" alt="Image" class="img-thumbnail">
   </section>
<!--   work section ends here-->

<!--   about section goes here-->
    <section id="about" class="container">
        <div class="page-header">
           <h1 class="text-center">About Me</h1>
       </div>
        <div class="col-text">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nam sed repellendus sunt quam expedita, sequi repudiandae maxime nostrum explicabo natus ipsam numquam labore beatae facere doloremque possimus laboriosam dolore quia ducimus cumque modi totam accusantium esse aut. Alias veniam deserunt fuga temporibus et dolorem consequatur in earum illum ullam similique esse natus ipsam, consequuntur porro ea laudantium totam velit unde ipsa. Quia iusto sed, officiis quasi blanditiis, aut aspernatur laborum necessitatibus exercitationem inventore voluptates perspiciatis repellat quod, possimus aliquam mollitia laudantium obcaecati quidem culpa id accusamus reprehenderit dolores cum a ex. Blanditiis, a, quas. Nemo est sed sunt possimus, magnam vero. Ex accusamus tenetur, consequuntur facere optio atque id corporis assumenda! Harum tempora iste recusandae, distinctio ut voluptatibus quidem voluptatum.
        </div>
        <br>
        <div class="row">
            <div class="col-md-6">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        <h4 class="text-center">Web Designing</h4>
                    </div>
                     <div class="panel-body">
                       <img src="Images/www.jpeg" alt="Image" class="img-square center-block" width="200px">
                        <p class="lead text-center">I Do Web Design</p>            
                    </div>
                    <div class="panel-footer">

                    </div>
                </div>
            </div>
              <div class="col-md-6">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        <h4 class="text-center">Web Designing</h4>
                    </div>
                     <div class="panel-body">
                       <img src="Images/www.jpeg" alt="Image" class="img-square center-block" width="200px">
                        <p class="lead text-center">I Do Web Design</p>            
                    </div>
                    <div class="panel-footer">
                    
                    </div>
                </div>
            </div>
        </div>
    </section>
<!--   about section ends here-->

   <!--contact section goes here-->
     <div class="contact-area">
     <section style="background-color: silver;" id="contact">
      <div class="page-header">
          <h1 class="text-center my">Contact Me</h1>
      </div>
       <form action="" class="col-md-5 col-md-offset-4" >
           <div class="form-group">
               <input type="text" class="form-control" placeholder="Enter your Name">
           </div>
           <div class="form-group">
               <input type="email" class="form-control" placeholder="Enter your Email">
           </div>
           <div class="form-group">
               <input type="text" class="form-control" placeholder="Subject">
           </div>
           <div class="form-group">
               <textarea name="" id="" cols="30" rows="10" class="form-control" placeholder="Comments"></textarea>
           </div>
           <div class="form-group">
               <button class="btn btn-success btn-block">Submit</button>
           </div>
       </form>
   </section>
   </div>
<!--   contact section ends here-->
    <script src="js/jquery-3.2.1.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
</body>
</html>